Subject: Final Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 13:15:16 -0700 (PDT)

Hi everyone,

Thank you very much for the valuable business insight and active feedback on position manager during the past week. Based on the feedback from everyone we have made lot of changes in the new version of the application, which was released last week and I think the system is working to everybody's satisfaction. I would like to take this oppurtunity to sum up the features and options built inside the new position manager. 

1. All the west regions and basis have been rolled out.
2. A feature has been added to the basis screen, which enables traders to paste the basis  
    points from excel.
3. New curve types Capacity and Volatility Smiles are included.
4. Positions can be viewed by both MWH and MW.
5. Positions can be viewed by Delivery Points.

Currently we are working on fixing some problems in getting the curve shift and hopefully we will roll that out by the end of this week. We are also planning to add this application to the Enpower Launch Pad, which will make migration easier. I have noted down all the enhancement requests and we will try to get all those addressed in the next release.

Finally I would like to thank everyone on behalf of the entire risk team for devoting some time everyday to test this application. We are striving hard to end this and migrate this application to production in the near future.

If you have any questions or concerns please feel free to call any of us listed below

Arun Balasundaram (713-853-7102)
Sivakumar Govindasamy (713-345-7926)
Norman Lee (713-853-6976)

Thanks

- Arun